<?php
	
	include $_SERVER['DOCUMENT_ROOT']."/include/baza_danych.php";


	
	
echo'
var tinyMCELinkList = new Array(';



	$sql = mysql_query("SELECT plik,nazwa FROM ".$db_pref."pliki ORDER BY data_dodania DESC;");
	$ile = mysql_num_rows($sql);
	while($row = mysql_fetch_array($sql)){
		echo'
		["Plik: '.$row['nazwa'].'", "'.$adres_serwisu.'upload/pliki/'.$row['plik'].'"],
		';
	}
	
	echo'
	["STRONA GŁÓWNA", "./"],
	';
	
	$licznik = 0;
	$sql = mysql_query("SELECT nazwa_strony,alias FROM ".$db_pref."strona WHERE alias<>'strona-glowna' ORDER BY kiedy_dodana DESC;");
	$ile = mysql_num_rows($sql);
	while($row = mysql_fetch_array($sql)){
		echo'
		["Podstrona: '.$row['nazwa_strony'].'", "'.$adres_serwisu.$row['alias'].'.html"]
		';
		$licznik++;
		if($licznik<>$ile){
			echo',';
		}
	}




echo'
);
';

?>